/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/* why choose icon */
.audit-custom-style-col {max-width: 100% !important; margin: 0 auto; width: 200px !important; height: 200px  !important;} 
/* end why choose icon */


h3.twentyfivepx2 { font-size: 24px !important; padding-top: 5px; padding-bottom: 15px; }
.padtop-10 { padding-top:10px !important; }
.orange {  color: #ff6c02 !important; }
